/* begin Page */
#tech-page-background-glare, #tech-page-background-glare-image
{
  zoom: 1;
}

img
{
  filter: expression(artFixPNG(this));
}/* end Page */

/* begin Menu */
.tech-nav-r
{
  clip: rect(auto auto auto 1920px);
}

/* end Menu */

/* begin MenuItem */
.tech-hmenu a .r
{
  clip: rect(auto auto auto 400px);
}
/* end MenuItem */

/* begin Box, Sheet */

.tech-sheet-body
{
  zoom: 1;
}
/* end Box, Sheet */

/* begin Layout */
.tech-content-layout, .tech-content-layout-row {display: block;}
.tech-content-layout, .tech-content-layout-row {zoom: 1;}
/* end Layout */

/* begin Box, Block */

.tech-block-body
{
  zoom: 1;
}
/* end Box, Block */

/* begin BlockHeader */
.tech-blockheader .r
{
  clip: rect(auto auto auto 890px);
}
/* end BlockHeader */

/* begin Box, BlockContent */

.tech-blockcontent-body
{
  zoom: 1;
}
/* end Box, BlockContent */

/* begin Button */
.tech-button-wrapper .tech-button-r
{
  clip: rect(auto auto auto 401px);
}
/* end Button */

/* begin Box, Post */

.tech-post-body
{
  zoom: 1;
}
/* end Box, Post */

/* begin PostContent */
.tech-postcontent
{
  height: 1%;
}
/* end PostContent */

/* begin Footer */
.tech-footer-body
{
    padding-right: 0;
  zoom:1;
}

.tech-footer{
  zoom:1;
}

/* end Footer */

/* begin LayoutCell, content */
.tech-content {width: auto;}
.tech-content-layout .tech-layout-cell, .tech-content-layout .tech-layout-cell .tech-content-layout .tech-layout-cell
{
  display: block;
  position:relative;
  float: left;
  clear: right;
}
.tech-content-layout .tech-layout-cell, .tech-content-layout .tech-layout-cell .tech-content-layout .tech-layout-cell {  zoom:1; }
.tech-layout-cell .tech-layout-cell{ float: none; clear: both;}
/* end LayoutCell, content */

/* Plugin compatilibity. */

/* 154150, news pro gk1 */
.gk_npro_full_scroll1
{
  position: relative;
}

.nspro_bg_wrap .tech-button-wrapper a
{
  float: none !important;
}
